Subject: Re: IP 403 down
From: "Mike" <[email-masked]>
To: "Doyle, Anne" <[email-masked]>
Date: Tue, 26 Aug 2008 08:51:01 -0400

Do you think they will be calling me by 9 am?  I am just trying to determine when to bring in my reps. Let me know.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Doyle, Anne 
  To: Mike 
  Cc: Dzitko, John 
  Sent: Tuesday, August 26, 2008 8:24 AM
  Subject: RE: IP 403 down

  Mike I did put in Service Order for you - its SO236721 and put it into Dispatch - you should be hearing from someone here shortly.

  Anne M. Doyle

  Customer Support Specialist

  Strategic Products & Services

  AVAYA Platinum Business Partner

  Voice:   888-777-7281 x 6045

  Fax:      616.977.1802

  [email-masked]

  How am I doing?  Please contact my manager, [email-masked] with any feedback.

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, August 26, 2008 8:01 AM
  To: Doyle, Anne
  Subject: IP 403 down

  Anne,
  I found your email from a previous service call from June.  Our phones are down completely since last night.  I did call and they said they would have someone call me asap in the am.  Can you please follow-up on this to ensure we get the quickest service?  We can't do much of anything without our phones.  You may call me on the company cell phone at 517-242-5588 or respond by email as well.  Let me know asap.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]